Cloady Docs
API ReferenceEndpointsAccount

Send a verification code to a phone number

POST
/api/me/security/phone
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/me/security/phone" \  -H "Content-Type: application/json" \  -d '{    "phone": "strings"  }'
{  "ok": true}